Muito cuidado com os downloads no teu iPhone

0
13

Foi descoberta uma vulnerabilidade nos processadores da Intel que está a ter impacto um pouco por todo o mundo tecnológico. A própria Apple já veio reconhecer que muitos dos seus produtos estão agora expostos, e explicou como deves agir se usares um iPhone, iPad ou iPod.

A Apple desenha os seus próprios processadores, mas eles partem de uma base que é a arquitetura ARM, a mesma que identificou vulnerabilidades nos seus processadores, entre eles os Cortex-A8, Cortex-A9 e Cortex-A15. E há vários produtos da marca da maçã que os utilizam, a saber:

Cortex-A8: chip A4, usado no iPad (1ª geração), iPhone 4, iPod Touch (4ª geração) e Apple TV (2ª geração)
Cortex-A9: chip A5 e A5X, usados no iPad 2, iPad mini (1ª geração), iPhone 4S, Apple TV (3ª geração), iPod Touch (5ª geração) e iPad (3ª geração)
Cortex-A15: chip A6, usado no iPhone 5 e no iPhone 5C

Neste momento não há explorações conhecidas a afetar os clientes, mas muitos dos eventuais problemas que possam surgir vão certamente implicar a instalação de uma aplicação. Por isso, a Apple recomenda que estejas especialmente atento a tudo o que instalas no teu smartphone ou tablet.

Entretanto, a Apple já tem vindo a lançar atualizações para corrigir este problema – o iOS 11.2, o macOS 10.13.2 e o tvOS 11.2 vieram corrigir a vulnerabilidade Meltdown, e nos próximos dias será lançada uma atualização do Safari para corrigir o problema do Spectre, a outra vulnerabilidade detetada.

Como ainda existem muitas incertezas em redor destas vulnerabilidades, mesmo que o teu equipamento não esteja na lista que mencionámos, o melhor é mesmo teres cuidado redobrado com tudo o que instalas, nos próximos tempos.

[Fonte: Sapo Tek]

Deixe um comentário

Please enter your comment!
Please enter your name here

+ 25 = 35